/*@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&subset=latin-ext');*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin-ext');
/* kell ez nekem kísérletezéshez */
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700&subset=latin-ext');


:root {
    --body: #fff;
    --body-text: rgb(50,50,50);
    --article: #fff;
    --aside: #eee;
    --ad: transparent;

    --navbar: #009ddc;
    --navbar-text: #fff;
    --navbar-hover: rgba(255,255,255,.7);

    --site: #009ddc;
    --site-light: rgba(0,158,237,.05);
    --site-hover: rgba(0,158,237,.7);
    --site-text: #fff;
    --site2: #fff;
    --site2-hover: rgba(255,255,255,.7);
    --site2-text: #263959;
    --site3: #734979;
    --site3-hover: rgba(115,68,121,.7);
    --site3-text: #fff;
    --site4: #263959;
    --site-detail: rgba(0,0,0,.7);
    --site-detail-hover: rgba(0,0,0,.5);
    --site-detail-featured: rgba(255,255,255,.7);
    --leadnode: none;
    --leadnode-featured: #009ddc;
    --leadnode-primary: #0e1420;
    --fade: rgba(14,20,32,.7);
    --ad-fade: rgba(14,20,32,.9);
    --overlay: rgba(0,0,0,.7);
    --link: #009ddc;
    --link-hover: #734979;
    --text-detail: rgba(0,0,0,.5);
    --text-detail-featured: rgba(0,0,0,.5);
    --text-detail-featured-img: rgba(0,0,0,.5);
    --hr: rgba(0,0,0,.1);
    --invocation-openx: #D95204;
    --invocation-google: #F2CB05;

    --nyuhu: rgb(98,54,105);


    --nyugat-light-blue: #009ddc; /*#00a1d6;*/
    --nyugat-blue: #263959;
    --nyugat-dark-blue: #0e1420;
    --nyugat-dark-blue-70: rgba(14,20,32,.7);
    --nyugat-purple: #734979;
    --nyugat-light-blue-05: rgba(0,158,237,.05);
	--nyugat-light-blue-20: rgba(0,158,237,.2);
    --fb-blue: #3b5998;
    --instagram-orange: #f46f30;
    --twitter-blue: #1da1f2;
    --viber-purple: #59267c;
}

/* own def */
.flex-direction-h {
    -ms-flex-direction: row;
    flex-direction: row;
}

/* hirdetés */
.advertisment-openx {display:none}

/* nav icon */
.nav-item.icon {font-size: 2rem;}

/* tamogatas slogen */
footer .tamogatas-slogen,
article.scrolled-div .tamogatas-slogen,
.column-egyeb .tamogatas-slogen {display:none!important}

/* invocation debug */
.i-openx {background-color: var(--invocation-openx); color: white; width: 100%;}
.i-google {background-color: var(--invocation-google); width: 100%;}

/* leadnode */
.leadnode {background-color: var(--leadnode)}
.leadnode.featured_1.pic_0 {background-color: var(--leadnode-featured)}
.leadnode.featured_1.pic_1 .primary {color: var(--site)!important}
.ln-1 {color: var(--leadnode-primary, var(--site))!important}
.leadnode.featured_1.pic_0 .ln-1, .leadnode.featured_1.pic_0 a.ln-1 {color: var(--site2)!important}
.leadnode.featured_1.pic_0 a.ln-1:hover {color: var(--site2-hover)!important}
.ln-2 {color: var(--site-detail)!important}
.leadnode.featured_1.pic_0 .ln-2 {color: var(--site-detail-featured)!important}
/*.leadnode.featured_1.pic_1 .ln-2 {color: var(--site-detail-hover)!important}*/
.min-height-leadnode {min-height: 300px}
.leadnode .icon {color: var(--site)}
.leadnode .icon:hover {color: var(--site3)!important}
.leadnode.featured_1.pic_0 .icon {color: var(--site-text)}
.leadnode.featured_1.pic_0 .icon .fa-layers-text {color: var(--site)}
.leadnode.featured_1.pic_0 .icon:hover {color: var(--site-text)!important}
.ln-cikkveg .entry-title {
    line-height: 32px;
    padding: 3px 0;
    background-color: var(--site);
    color: var(--site-text);
    box-decoration-break: clone;
    box-shadow: 7px 0 0 var(--site), -7px 0 0 var(--site);
}

/* background colors */
.bg-navbar {background-color: var(--navbar)}

.bg-ad {background-color: var(--ad)}
.bg-site {background-color: var(--site)}
.bg-site2 {background-color: var(--site2)}
.bg-site3 {background-color: var(--site3)}
.bg-site4 {background-color: var(--site4)}
.bg-site-text {background-color: var(--site-text)}
.bg-fade {background-color: var(--fade)}
.bg-ad-fade {background-color: var(--ad-fade)}
.bg-overlay {background-color: var(--overlay)}
.bg-body {background-color: var(--body)}
.bg-aside {background-color: var(--aside)}
.bg-article {background-color: var(--article)}

/* text colors */
a, a:link, a:visited {color: var(--link);}
a:hover, a:active {color: var(--link-hover)!important;}
.text-site {color: var(--site-text)!important;}
.text-site2 {color: var(--site2-text)!important;}
.text-site2-hover {color: var(--site2-hover)!important;}
.text-link {color: var(--link)}
pre {color: var(--site-hover)}

/* navbar colors */
.navbar,
.navbar a,
.navbar .nav-item a,
.navbar a.dropdown-item,
.navbar .hbox-btn {color: var(--navbar-text)}
.navbar a:hover,
.navbar .nav-item a:hover {color: var(--navbar-hover)!important}
.navbar a.dropdown-item:hover {color: var(--navbar)!important;background-color: var(--navbar-text)}
.navbar .icon-bar {background-color: var(--navbar-text)}
.navbar .dropdown-toggle:hover .icon-bar {background-color: var(--navbar-hover)}
.navbar .dropdown-menu {background-color: var(--navbar)}

/* styles */
.tamogatas {background-color: var(--site)}
.tamogatas a, .tamogatas a:link, .tamogatas a:visited, .tamogatas a:hover {color: var(--site-text)!important}

.nyuhu {background-color: var(--nyuhu)}
.nyuhu a, .nyuhu a:link, .nyuhu a:visited, .nyuhu a:hover {color: white!important}
.nyuhu svg {fill: white}

/* button styles */
.btn-navbar {
    color: var(--navbar)!important;
    background-color: var(--navbar-text);
    border-color: var(--navbar-text);
}
.btn-navbar:hover, .nav-item a.btn-navbar:hover {
    color: var(--navbar)!important;
    background-color: var(--navbar-hover);
}

.btn-site {
    color: var(--site-text)!important;
    background-color: var(--site);
    border-color: var(--site);
}
.btn-site:hover {
    color: var(--site-text)!important;
    background-color: var(--site-hover);
    border-color: var(--site-hover);
}
.btn-site2 {
    color: var(--site2-text)!important;
    background-color: var(--site2);
    border-color: var(--site2);
}
.btn-site2:hover {
    color: var(--site2-text)!important;
    background-color: var(--site2-hover);
}
.btn-site3 {
    color: var(--site3-text)!important;
    background-color: var(--site3);
    border-color: var(--site3);
}
.btn-site3:hover {
    color: var(--site3-text)!important;
    background-color: var(--site3-hover);
}
.btn-default {color: var(--site)}
.btn-default:hover {color: var(--site-hover)}



.btn-nyugat {
    color: #fff;
    background-color: var(--nyugat-light-blue);
    border-color: var(--nyugat-light-blue);
}
.btn-nyugat:hover {
    color: #fff;
    background-color: var(--nyugat-blue);
    border-color: var(--nyugat-blue);
}
.btn-purple {
    color: #fff;
    background-color: var(--nyugat-purple);
    border-color: var(--nyugat-purple);
}
.btn-purple:hover {
    color: #fff;
    background-color: var(--nyugat-blue);
    border-color: var(--nyugat-blue);
}

/* badge styles */
.badge-site {
    color: var(--site2)!important;
    background-color: var(--site);
}
.badge-site:hover {color: var(--site2-hover)!important}
.badge-purple {
    color: #fff;
    background-color: var(--nyugat-purple);
}

/* border style */
.border-site {border-color: var(--site)!important}
.border-3 {border-width: 3px !important}

/* pagination */
.page-link {background-color: var(--site2); border-color: var(--site2); color: var(--site2-text)}
.page-link:hover {background-color: var(--site2-hover); border-color: var(--site2); color: var(--site2-text)}
.page-item.active .page-link {background-color: var(--site); border-color: var(--site); color: var(--site-text)}
.page-item.active .page-link:hover {background-color: var(--site-hover); color: var(--site-text)!important}

/* font size */
.fontsize-1 {font-size: 4rem;}
.fontsize-2 {font-size: 2rem;}
.fontsize-3 {font-size: 1.5rem;}
.fontsize-4 {font-size: 1.25rem;}
.fontsize-5 {

}
.fs-0 {font-size: 2.5rem;}
.fs-1 {font-size: 2rem;}
.fs-2 {font-size: 1.5rem;}
.fs-3 {font-size: 1.25rem;}
.fs-4 {font-size: 1rem;}
.fs-5 {font-size: .75rem;}

/* handle */
.handle {
    z-index: 1020;
    line-height: .5;
    opacity: .25;
    cursor: pointer;
}
.handle:hover {opacity: 1;}

/** podcast **/
.volume-icon {
    margin-top: -2px;
    color: var(--site);
}
.volume-mute {display: none;}
.podcast .play, .podcast .pause {color: var(--site)}
/* input range */
input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 10px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 0px;
  cursor: pointer;
  box-shadow: 0px 0px 0.5px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: rgba(0, 0, 0, 0);
  border-radius: 0px;
  border: 0px solid rgba(0, 0, 0, 0);
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  border: 0px solid rgba(0, 0, 0, 0);
  height: 16px;
  width: 16px;
  border-radius: 50px;
  background: var(--site);
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -8px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: rgba(13, 13, 13, 0);
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 0px;
  cursor: pointer;
  box-shadow: 0px 0px 0.5px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: rgba(0, 0, 0, 0);
  border-radius: 0px;
  border: 0px solid rgba(0, 0, 0, 0);
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  border: 0px solid rgba(0, 0, 0, 0);
  height: 16px;
  width: 16px;
  border-radius: 50px;
  background: var(--site);
  cursor: pointer;
  position: relative;
  z-index: 3;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 0px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: rgba(0, 0, 0, 0);
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: 0px;
  box-shadow: 0px 0px 0.5px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-fill-upper {
  background: rgba(0, 0, 0, 0);
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: 0px;
  box-shadow: 0px 0px 0.5px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  border: 0px solid rgba(0, 0, 0, 0);
  height: 16px;
  width: 16px;
  border-radius: 50px;
  background: var(--site);
  cursor: pointer;
  height: 0px;
}
input[type=range]:focus::-ms-fill-lower {
  background: rgba(0, 0, 0, 0);
}
input[type=range]:focus::-ms-fill-upper {
  background: rgba(13, 13, 13, 0);
}

/* progress */
.progress {background: transparent;}
progress::-moz-progress-bar { background: var(--site); }
progress::-webkit-progress-value { background: var(--site); }
progress { color: var(--site); }


/* default settings */
body {font-family: 'Open Sans'; font-weight: 400; color: var(--body-text)}
a:hover {text-decoration: none;}
li {list-style: none;}
.hide-on-click i, .hide-on-click svg {cursor: pointer;}
hr {border-color: var(--hr);}

.row-mx-0 {margin-left: 0; margin-right: 0;}

/* hbox */
@media only screen and (max-width: 575px) {
    .hbox-sm {display: none}
}
@media only screen and (max-width: 767px) {
    .hbox-md {display: none}
}
@media only screen and (max-width: 991px) {
    .hbox-lg {display: none}
}

/* configlocal */
#config_form label, .configlocal h1 {color: var(--site)}

/* debug */
.debug {color: var(--site-hover)}

/* table */
table {width: 100%}
tbody {background-color: var(--site); font-size: 80%; color: var(--site-text)}
td {padding: .25rem .5rem;}
td.active {background: var(--site2)!important; color: var(--site2-text)!important}
tr {border-bottom: 1px solid var(--site2);}
tr:nth-child(2n+1) {background-color: var(--fade);}
th {background-color: var(--overlay); color: var(--site);}
.navbar-nav .dropdown-toggle::after {display:none}

/* datepicker */
.datepicker.dropdown-menu {background-color: var(--site2)}

/* opacity item */
.o-30 {opacity: .3;}
.o-30:hover {opacity: 1;}

/* vertical navigation */
.nav-right {right: 1.5rem; top: calc(50% - 2rem); z-index: 999;}
.nav-left {left: 1.5rem; top: calc(50% - 2rem); z-index: 999;}
.slider {
    right: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

/* sandwich icon animation */
.navbar-toggler {
    border: none;
    background: transparent !important;
}
.navbar-toggler .icon-bar {transition: all 0.2s;}
.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 0% 10%;
}
.navbar-toggler .middle-bar {opacity: 0;}
.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 0% 90%;
}
.navbar-toggler.collapsed .top-bar {transform: rotate(0);}
.navbar-toggler.collapsed .middle-bar {opacity: 1;}
.navbar-toggler.collapsed .bottom-bar {transform: rotate(0);}

/* highlight style */
.hl {
    background-color: var(--nyugat-light-blue);
    box-shadow: 10px 0 0 var(--nyugat-light-blue), -10px 0 0 var(--nyugat-light-blue);
    margin: 0 10px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

/* footer */
.footer-logo svg {
    width: 200px;
    height: auto;
}
.footer-logo svg path {fill: var(--site)}
footer a {color: var(--light)!important}
footer strong, footer strong a {color: var(--site)!important}
footer li {list-style-type: square;}
footer .appendixbox {
    margin-top: 1.5rem!important;
    background: var(--secondary)!important;
    border: 0 none!important;
}
footer .appendixbox a {color: var(--light)!important}

/* article inside style */
header.container-fluid {min-height: 50vh}
header.container-fluid > span {min-height: 50vh}
header.container-fluid .article_title {padding: 30rem 2rem 10rem 2rem}
.container.article .article_text {position: relative;}
.picture_author {font-size: 75%;}
.appendixbox .bb-subhead:first-child,
.appendixbox p:first-child,
.article_sidebar .bb-subhead:first-child,
.article_sidebar p:first-child {margin-top: 0 !important;}
.appendixbox .bb-subhead:last-child,
.appendixbox p:last-child,
.article_sidebar .bb-subhead:last-child,
.article_sidebar p:last-child {margin-bottom: 0 !important;}
.article_sidebar {
    background-color: var(--site-light);
    border: 3ps solid var(--site);
}
.article_sidebar .article_media {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}
.article_sidebar li, .article_sidebar .fa-li,
.appendixbox li, .appendixbox .fa-li {margin-left: 3rem !important}

/* article social */
.article_social i {
    cursor: pointer;
    transition: all 0.5s;
}
.article_social .fa-envelope-square:hover {color: var(--site)}
.article_social .fa-facebook:hover {color: var(--fb-blue)}
.article_social .fa-instagram:hover {color: var(--instagram-orange)}
.article_social .fa-twitter-square:hover {color: var(--twitter-blue)}
.article_social .fa-viber:hover {color: var(--viber-purple)}
.article_social .fa-sticky-note:hover {color: var(--site)}

/* popup article lead style */
.article_popup {
    position: absolute;
    left: 0;
    margin-top: 1.5rem;
    display: none;
    border-color: var(--nyugat-light-blue) !important;
    border-width: 3px !important;
    box-shadow: 5px 5px 8px rgba(0,0,0,.3);
}
.article_popup .imgdiv {
    display: inline-block;
    width: 100px;
    height: auto;
}
.article_popup .published {font-size: 75%;}
.article_popup .article_title {font-size: 125%;}

/* articlebox lead style */
.articlebox {
    margin-top: 1.5rem;
    border-color: var(--nyugat-light-blue) !important;
    border-width: 3px !important;
}
.articlebox .imgdiv {
    display: inline-block;
    width: 100px;
    height: auto;
}
.articlebox .published {font-size: 75%;}
.articlebox .article_title {font-size: 125%;}

/* forms */
.form-outer-div {min-height: calc(100vh - 72px);}
.facebook-login-btn, .facebook-login-btn:hover {background-color: var(--fb-blue);border-color: var(--fb-blue);}
.scrolled-div {
    max-height: 400px;
    overflow-y: scroll;
}

/* gallery style */
.gallery-picture {
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    cursor: pointer;
}
.gallery-picture:hover {
    background-size: 110%!important;
}
.overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.gallery-picture:hover .overlay {
    opacity: 1;
}
.gallery-picture, .gallery-picture .overlay {
    -webkit-transition: all ease-out .25s; /* Safari */
    transition: all ease-out .25s;
}
.gallery-picture .picture_title {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

@media only screen and (max-width: 1280px) {
    /* nav icon */
    .nav-item.icon {font-size: 1.5rem;}
}
@media only screen and (max-width: 991px) {
    /* nav icon */
    .nav-item.icon {font-size: 2rem;}
}

/* tablet style */
@media only screen and (max-width: 1024px) {
    /* fontsize */
    .fontsize-1 {font-size: 2.5rem;}
    .fontsize-2 {font-size: 2rem;}
    .fontsize-3 {font-size: 1.5rem;}
    .fontsize-4 {font-size: 1.25rem;}
}

/* mobile style */
@media only screen and (max-width: 768px) and (orientation: landscape) {
    /* fontsize */
    .fontsize-1 {font-size: 1.75rem;}
    .fontsize-2 {font-size: 1.5rem;}
    .fontsize-3 {font-size: 1.25rem;}
    .fontsize-4 {font-size: 1rem;}
    /* article inside style */
    header.container-fluid .article_title {
        padding: 2rem 1rem;
    }
    header.container-fluid > span {
        background: rgba(0,0,0,.4);
    }
    .lead {font-size: 1rem;}
}

@media screen and (max-width: 480px) {
    /* fontsize */
    .fontsize-1 {font-size: 1.75rem;}
    .fontsize-2 {font-size: 1.5rem;}
    .fontsize-3 {font-size: 1.25rem;}
    .fontsize-4 {font-size: 1rem;}
    .fs-0 {font-size: 1.25rem;}
    .fs-1 {font-size: 1.25rem;}
    .fs-2 {font-size: 1.25rem;}
    .fs-3 {font-size: 1rem;}
    .fs-4 {font-size: 1rem;}
    .fs-5 {font-size: .75rem;}
    /* article inside style */
    header.container-fluid .article_title {
        padding: 2rem 1rem;
    }
    header.container-fluid > span {
        background: rgba(0,0,0,.4);
    }
    .lead {font-size: 1rem;}
    .picture_title {font-size: 75%;}
    /* ptkamp */
    .ptkamp .fs-2 {font-size: 1.25rem}
}
